pt-BR:
  discipline_teaching_plans:
    do:
      permission: "Você não tem permissão para copiar planos de ensino por disciplina"
    do_copy:
      copying: "Os planos de ensino estão sendo copiados, aguarde alguns minutos."
